View Single Post
Old December 31st, 2013, 09:46 AM   #8
Chuck S
Photopost Developer
Verified Customer
 
Chuck S's Avatar
 
Join Date: Jun 2002
Location: Abingdon,MD
Posts: 75,415
Yes you must have an older version as it is most definately line 69 in version 8.42 of Photopost and yours must be extremely old or modified as if I go all the way back to 7.1 of Photopost the line I am noting is line 66
__________________
Photopost Developer and Support Engineer

Please do not PM me for support or sales questions. Thank you for your understanding.
Chuck S is offline   Reply With Quote